Bug 1415341 - etcd-3.1.3 is available
Summary: etcd-3.1.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: etcd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1418368 1418370 1418371
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-21 00:11 UTC by Upstream Release Monitoring
Modified: 2017-04-01 17:19 UTC (History)
9 users (show)

Fixed In Version: etcd-3.1.3-1.fc25 etcd-3.1.3-1.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-22 19:21:41 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (20.14 KB, patch)
2017-01-21 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-01-21 00:11:36 UTC
Latest upstream release: 3.1.0
Current version/release in rawhide: 3.0.15-2.fc26
URL: https://github.com/coreos/etcd

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/760/

Comment 1 Upstream Release Monitoring 2017-01-21 00:12:49 UTC
Patching or scratch build for etcd-3.0.15 failed.

Comment 2 Upstream Release Monitoring 2017-01-21 00:12:53 UTC
Created attachment 1243045 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2017-01-21 00:12:57 UTC
Following patches has been deleted:
['0001-change-import-paths.patch', 'run-etcd-on-ppc64le-by-default.patch']

Comment 4 Upstream Release Monitoring 2017-02-18 00:10:46 UTC
Latest upstream release: 3.1.1
Current version/release in rawhide: 3.0.17-2.fc26
URL: https://github.com/coreos/etcd

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/760/

Comment 5 Upstream Release Monitoring 2017-02-18 00:10:56 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 6 Upstream Release Monitoring 2017-02-25 00:10:52 UTC
Latest upstream release: 3.1.2
Current version/release in rawhide: 3.0.17-2.fc26
URL: https://github.com/coreos/etcd

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/760/

Comment 7 Upstream Release Monitoring 2017-02-25 00:11:01 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 8 Upstream Release Monitoring 2017-03-11 00:10:53 UTC
Latest upstream release: 3.1.3
Current version/release in rawhide: 3.0.17-2.fc26
URL: https://github.com/coreos/etcd

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/760/

Comment 9 Upstream Release Monitoring 2017-03-11 00:10:58 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 10 Dusty Mabe 2017-03-12 23:54:08 UTC
I have reviewed the dependency package reviews and have a few questions there. Seems like we'll resolve those questions easily.

Comment 11 Upstream Release Monitoring 2017-03-20 19:10:13 UTC
jchaloup's etcd-3.1.3-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=870957

Comment 12 Fedora Update System 2017-03-20 20:01:35 UTC
etcd-3.1.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-68ae27a08a

Comment 13 Fedora Update System 2017-03-20 20:02:07 UTC
etcd-3.1.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d841d68f7c

Comment 14 Fedora Update System 2017-03-21 05:21:58 UTC
etcd-3.1.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d841d68f7c

Comment 15 Fedora Update System 2017-03-21 14:25:58 UTC
etcd-3.1.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-68ae27a08a

Comment 16 Fedora Update System 2017-03-22 19:21:41 UTC
etcd-3.1.3-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-04-01 17:19:17 UTC
etcd-3.1.3-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.